 @media screen and (max-width:600px) {
.trending-post .wpp-thumbnail {
	float: none;
	width: 100%
}
.tpd-box-ad-c {
	float: none;
	margin: 0 auto;
	text-align: center;
}
.tpd-box-ad-a:before, .tpd-box-ad-b:before, .tpd-box-ad-c:before, .tpd-box-ad-d:before, .tpd-box-ad-e:before, .tpd-box-ad-f:before {
	content: "Featured Product from RepublicanLegion.com";
	color: #777;
	font-size: 9px;
	display: block;
	margin: 5px 0;
}
}
.vw-post-header .vw-post-title {
	font-size: 36px;
}
 @media screen and (max-width:420px) {
.z-ad-republicanlegion-1 img, .z-ad-republicanlegion-2 img, .z-ad-republicanlegion-3 img, .z-ad-republicanlegion-4 img {
	width: 100%;
	max-width: 100%!important;
}
}
 @media (min-width: 768px) .vw-post-header .vw-post-title {
 font-size: 36px;
}
@media (min-width: 992px) .vw-post-header .vw-post-title {
 font-size: 36px;
}
